/* CSS Document */

/*目次--------------------------------------------------------------------------------------------------*/

.item_box {
	text-align: center;
	float: left;
	width: 212px;
	padding: 2px 0;
}

/*ナビ--------------------------------------------------------------------------------------------------*/

.c_navi {
	font-size: 14px;
	width: 202px;
	float: left;
}

.c_tab {
	border: 4px solid #FFF;
}

.c_navi ul,
.c_navi li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.c_navi li a {
	width: 182px;
	display: block;
	list-style: none;
	background-color: #f3efda;
	padding: 10px 5px;
	border-bottom: 1px solid #b7b7b7;
	text-align: left;
	text-decoration: none;
	color: #000;
}

.c_navi li a:hover {
	background-color: #ede5b8;
}

.c_navi li img {
	margin: 0.35em 5px 0px 0px;
	margin: 0.15em 5px 0px 0px;
}

.c_navi h4 {
	width: 192px;
	padding: 10px 0px 5px 0px;
	background-color: #f3efda;
	text-align: center;
}

#c_main {
	float: left;
	background-color: #FFF;
	padding-left: 10px;
	width: 600px;
}

#c_main_space {
	float: left;
	background-color: #FFF;
	padding-left: 10px;
	width: 600px;
}

#c_main h4 {
	padding: 12px 0px 15px 25px;
}

/*ボックス--------------------------------------------------------------------------------------------------*/

#collect01 {
	background: url(../../common/image/g_back.gif) repeat-y;
}

.c_box {
	width: 285px;
	float: left;
	margin: 0px 0px 10px 10px;
	padding: 5px 5px 10px 5px;
	border: 1px solid #b7b7b7;
}

.c_box h5 {
	color: #9c0000;
	font-size: 120%;
	padding: 10px 0px 0px 10px;
}

.c_pic {
	width: 145px;
	padding: 10px;
}

.c_txt {
	width: 110px;
	padding-top: 20px;
	float: right;
}

.c_txt img {
	padding: 2px 3px 4px 0px;
}

.t_kokuho {
	color: #d00000;
	font-weight: bold;
}

.t_juyo {
	color: #2c9c00;
	font-weight: bold;
}

.t_syosai a {
	color: #006fd6;
	margin-left: 20px;
	text-decoration: none;
}

#contents .lead {
	background-color: #f1f1f1;
	margin-bottom: 20px;
	padding: 25px 40px 25px 40px;
}

/*詳細ページ*/
#c_main_detail {
	float: left;
	background-color: #FFF;
	padding-left: 20px;
	width: 628px;
}

.main-pic {
	background: #000;
	padding: 10px 0;
	text-align: center;
	margin: 0 0 15px;
}

.main-pic-sub {
	text-align: center;
}

.main-pic-sub img {
	margin: 0 3px;
	border: 1px solid #ccc;
}

#c_main_detail h4 {
	background: #f0f0f0;
	color: #9c0000;
	padding: 2px 5px;
	margin: 15px 0;
	border-bottom: 1px dotted #999;
	border-top: 1px dotted #999;
}

.under-left {
	width: 135px;
	float: left;
	padding-left: 5px;
}

.under-right {
	width: 480px;
	float: left;
}

* html .under-right {
	/* IE 6 */
	margin-bottom: -13px;
}

.under-right p {
	text-indent: 1em;
}

.clear {
	clear: both;
	visibility: hidden;
}

/*2024作成分追記
--------------------------------------------------------------------------------------------------*/
.activity-cont1 figure {
	text-align: center;
	margin-bottom: 20px;
}

.activity-cont1 figure {
	max-width: 400px;
	margin: 0 auto 20px;
}

.activity-cont1 figure img {
	margin-bottom: 20px;
}

a.btnmore {
	width: 350px;
}

.sp {
	display: none;
}

@media (max-width: 768px) {
	a.btnmore {
		width: auto;
	}

	.sp {
		display: block;
	}

	.pc {
		display: none;
	}
}

.note_wrap {
	background: #FCF6CA;
	padding: 17px 20px;
	margin: 35px auto 65px;
	max-width: 682px;
	position: relative;
}

.note_wrap::before,
.note_wrap::after {
	position: absolute;
	content: "";
	display: block;
	width: 65px;
	height: 65px;
	z-index: 1;
}

.note_wrap::before {
	top: 0px;
	left: 0px;
	background: url(../../common/images/activity2024/kado01.png)no-repeat top/cover;
}

.note_wrap::after {
	bottom: 0px;
	right: 0px;
	background: url(../../common/images/activity2024/kado02.png)no-repeat top/cover;
}

.note_wrap .note_box {
	background: #fff;
	border-radius: 18px;
	text-align: center;
	padding: 40px 25px 30px;
	position: relative;
}

.note_wrap .note_box::before,
.note_wrap .note_box::after {
	position: absolute;
	content: "";
	display: block;
}

.note_wrap .note_box::before {
	background: url(../../common/images/activity2024/icon_tori.png)no-repeat center/cover;
	width: 90px;
	height: 87px;
	top: 80px;
	left: 60px;
}


.note_wrap .note_box::after {
	background: url(../../common/images/activity2024/icon_tatsu.png)no-repeat center/cover;
	width: 157px;
	height: 100px;
	top: 25px;
	right: 30px;
}

@media (max-width: 768px) {
	.note_wrap .note_box::before {
		width: 70px;
		height: 67px;
		top: 150px;
		left: 5px;
	}

	.note_wrap .note_box::after {
		width: 87px;
		height: 45px;
		top: 100px;
		right: 5px;
	}
}

.note_wrap .note_box .note_title {
	font-size: 21px;
	font-weight: bold;
	margin-bottom: 20px;
}

.note_wrap .note_box .note_title span {
	position: relative;
}

.note_wrap .note_box .note_title span::before {
	position: absolute;
	content: "";
	display: block;
	background: url(../../common/images/activity2024/line.png)no-repeat center/cover;
	width: 215px;
	height: 7px;
	bottom: -12px;
	left: 50%;
	translate: -50%;
}

.note_wrap .note_box .note_txt {
	margin-bottom: 25px;
	font-size: 18px;
	position: relative;
}

.note_wrap .note_box .note_list {
	display: inline-block;
}

.note_wrap .note_box .note_list li {
	text-align: left;
	padding-left: 31px;
	position: relative;
}

.note_wrap .note_box .note_list li::before {
	position: absolute;
	content: "";
	display: block;
	background: url(../../common/images/activity2024/check.png)no-repeat center/cover;
	width: 22px;
	height: 19px;
	top: 4px;
	left: 0;
}

.flow_wrap {
	margin-bottom: 60px;
}

.flow_wrap .flow_box {
	border: 1px solid #ccc;
	padding: 25px 40px 25px 30px;
	clear: both;
	background: #fff;
	margin-bottom: 50px;
	position: relative;
	display: flex;
	justify-content: space-between;
}

.flow_wrap .flow_box.noflex {
	display: block;
}

.flow_wrap .flow_box:not(:last-child)::before {
	content: "";
	position: absolute;
	right: 0;
	bottom: -28px;
	left: 0;
	margin: auto;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 17px 0 17px;
	border-color: #6a6a6a transparent transparent transparent;
}

.flow_box .right_col {
	display: flex;
}

.flow_box .right_col .num {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	width: 32px;
	height: 32px;
	line-height: 32px;
	margin-right: 20px;
	background: #919191;
	border-radius: 50px;
}

.flow_box .right_col .flow_txt {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 30px;
}

.flow_box .left_col {
	display: flex;
	lex-wrap: wrap;
	justify-content: space-between;
}

.flow_box .left_col .flow_img {
	height: 192px;
	width: auto;
}

.flow_box .left_col .flow_img.pc {
	height: 247px;
	width: auto;
}

.flow_box .left_col .flow_img:not(:last-child) {
	margin-right: 18px;
}

.flow_box .left_col .flow_img img {
	height: 100%;
}

.txt_top {
	position: relative;
}

.txt_top p {
	position: absolute;
	top: -30px;
	left: 50%;
	translate: -50%;
	width: 100%;
	text-align: center;
	z-index: 10;
	font-size: 14px;
}

.txt_top p span {
	align-items: center;
	display: flex;
	justify-content: center;
}

.txt_top p span::before,
.txt_top p span::after {
	background-color: #000;
	content: "";
	height: 1px;
	width: 23px;
}

.txt_top p span::before {
	transform: rotate(60deg);
}

.txt_top p span::after {
	transform: rotate(-60deg);
}

.activity-contact dt {
	font-size: 18px;
}

@media (max-width: 768px) {
	.flow_wrap {
		margin-bottom: 55px;
	}

	.flow_wrap .flow_box {
		display: block;
		padding: 25px 28px 25px 28px;
	}

	.flow_wrap .flow_box:not(:last-child)::before {
		bottom: -32px;
	}

	.flow_box .right_col .flow_txt {
		margin-bottom: 25px;
	}

	.flow_box .left_col {
		display: block;
	}

	.flow_box .left_col .flow_img {
		height: auto;
		width: 100%;
	}

	.flow_box .left_col .flow_img:not(:last-child) {
		margin-right: 0px;
		margin-bottom: 15px;
	}

	.flow_box .left_col .flow_img img {
		height: auto;
	}

	.txt_top {
		margin-top: 45px;
	}

	.txt_top p {
		font-size: 13px;
	}

	.txt_top p span::before,
	.txt_top p span::after {
		width: 18px;
	}

	.flow_box .right_col .matome_wrap .flow_txt {
		margin-bottom: 0px;
	}

	.matome_txt {
		margin-bottom: 25px;
	}

	.activity-contact {
		text-align: center;
	}

	.activity-contact dt {
		font-size: 18px;
	}

	.activity-contact dd {
		line-height: 1.4;
	}

	.activity-contact dd a {
		margin-right: 0px;
	}

	.activity-contact dd span {
		margin-right: 0px;
	}
}